Oye cakes - Bug #9117

My profile > Shipping Address > No state is displayed when selected country India.

01/11/2024 12:04 PM - Shubham J

Status: Reopened Start date: 01/11/2024
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202401111204-0agzw.png

History

#1-01/12/2024 11:41 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 01/15/2024 12:48 PM - Shubham J
- File clipboard-202401151248-ujoad.png added

- Status changed from Resolved to Reopened

Display the proper states of country India.
